<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangGenInfo](./bitburner.ganggeninfo.md) &gt; [faction](./bitburner.ganggeninfo.faction.md)

## GangGenInfo.faction property

Name of faction that the gang belongs to ("Slum Snakes", etc.)

**Signature:**

```typescript
faction: string;
```
